/**
* Theme Name: Shank Équipements
* Description: Child Theme pour Shank Équipements
* Author: Pacifique Marketing
* Template: goya
* Version: 1.0.5.4
*/

/* Header CSS*/

.big-menu li a {
    color: #000;
	font-size: 28px;
	font-weight: 600;
}

/* Footer CSS*/

.footer-widgets {
    padding-top: 50px;
	padding-bottom: 150px;
}

/* Location CSS*/

.et-product-detail .summary .et-wishlist-div-open {
    flex-direction: column;
}

.category-image-slider {
	border-radius: 50% !important;
	object-fit: cover;
}

.location-notice {
	background: red;
    padding: 10px 20px;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
    margin-right: 40px;
}

/* Arhive Page */

.archive-description {
	margin: 60px 0 20px 0;
	padding: 0 2em;
}

.hero-header .hero-title {
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.40)), url(/wp-content/uploads/2022/04/Bandeau_3.jpg);
	background-position: center;
}

.woocommerce-breadcrumb i, .woocommerce-breadcrumb {
	color: #000 !important;
}

.woocommerce-breadcrumb a {
	color: #eb9128 !important;
}

.products .product.product-category:hover a {
	width: 100%;
}

.products .product.product-category a {
	background-color: #000;
	background-size: 200px auto;
	background-repeat: no-repeat;
	background-position-y: 18px;
	background-position-x: center;
}

.product-inner .badge.new {
    color: #fff;
    background-color: #dd9933 !important;
}

@media (max-width: 1489px) {
	.products .product.product-category a {
		background-size: 150px auto;
		background-position-y: 20px;
		background-position-x: center;
	}
}

@media (max-width: 1199px) {
	.products .product.product-category a {
		background-size: 50% auto;
		background-position-y: center;
		background-position-x: center;
	}
}

@media (max-width: 991px) {
	.location-notice {
		margin-right: 0px;
	}
}

/* Product Page */
.tm-extra-product-options-totals .price.amount.options, .tm-extra-product-options-totals .price.amount.fees, .tm-extra-product-options-totals .price.amount.subscription-fee {
	width: 100%;
}